/* 2026 Styles */

@keyframes slideFade {
  from { opacity:0; }
  to { opacity:1; }
}

body.blue-top-nav #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    color:#174a7f;
}

body .et_pb_button {
    background: #194A7F !important;
    border: 0;
    border-radius: 0;
	padding: 0.8rem 1.25rem !important;
    height: 45px;
    display: inline-flex !important;
    position:relative;
    align-items: center;
    gap:0.75rem;
}
body .et_pb_button.yellow {
    background:#E09F3C !important;
}
body .et_pb_button.back-btn:hover,
body .et_pb_button.back-btn {
    padding:0 !important;
    background:transparent !important;
    height:auto;
    color:#194A7F !important;
    flex-direction:row-reverse;
    font-weight:600;
}
body .et_pb_button.back-btn:after,
body .et_pb_button.back-btn:hover:after {
    background-image:url('/dev/wp-content/themes/Denso/img/icon-arrow-btn-blue.svg');
    transform:scaleX(-1);
}
body .et_pb_button:after,
body .et_pb_button:hover:after {
    content:"";
    width:8px;
    height:14px;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-arrow-btn.svg');
    background-repeat:no-repeat;
    background-size:contain;
    display: block;
    position: relative;
    opacity: 1;
    margin: 0;
    visibility: visible;
}
body .et_pb_button:hover {
    padding: 0.8rem 1.25rem !important;
}
.denso-home-hero {
    margin-top:0;
}
.denso-home-hero .et_pb_slides .et_pb_slide { 
    height:500px;
}
.denso-home-hero .et_pb_slides .et_pb_slide:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
}
.denso-home-hero .et_pb_slides .et_pb_slide h1,
.denso-home-hero .et_pb_slides .et_pb_slide h2 {
    font-size:1.8rem !important;
    max-width: 1100px;
    padding:0 !important;
    margin: 0 auto;
}
.denso-home-hero .et_pb_slides .et_pb_slide p {
    color:#ffffff;
    max-width: 800px;
    margin: 0 auto;
}
.denso-home-hero .et_pb_slider .et-pb-controllers a {
    width:12px;
    height:12px;
    border:1px solid #ffffff;
    background:rgba(255, 255, 255, 0.2);
    transition:all 250ms ease;
    opacity:1;
    border-radius:0 !important;
    margin-right:12px;
}
.denso-home-hero .et_pb_slider .et-pb-controllers a:last-child {
    margin-right:0;
}
.denso-home-hero .et_pb_slider .et-pb-controllers a:hover,
.denso-home-hero .et_pb_slider .et-pb-controllers a.et-pb-active-control {
    background:rgba(255, 255, 255, 1);
}
.denso-home-hero .et_pb_slider .et_pb_slide_description {
    animation-name: slideFade;
    text-shadow: 0 0 14px rgba(0,0,0,0.6);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
.denso-home-hero .et_pb_slider .et_pb_slide_description h1,
.denso-home-hero .et_pb_slider .et_pb_slide_description h2 {
padding-top: 3rem !important;
}

.denso-home-hero .et_pb_slides .et_pb_slide .et_pb_button {
    background:#E09F3C !important;
    padding: 0.8rem 1.25rem !important;
    height: 45px;
    display: inline-flex;
    position:relative;
    align-items: center;
    gap:0.75rem;
    margin:0.25rem 0 0 !important;
}
.denso-home-hero .et_pb_slides .et_pb_slide .et_pb_button:hover {
    padding: 0.8rem 1.25rem !important;
}
.denso-home-hero .et_pb_slides .et_pb_slide .et_pb_button:after {
    content:"";
    width:8px;
    height:14px;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-arrow-btn.svg');
    background-repeat:no-repeat;
    background-size:contain;
    display: block;
    position: relative;
    opacity: 1;
    margin: 0;
    visibility: visible;
}
.denso-home-hero .et_pb_slider .et_pb_slides .et_pb_slide .mejs-mediaelement {
    bottom:0 !important;
}
.home .denso-solutions-grid {
    background:#F2F2F2;
    padding: 2rem 0 7rem !important;
}
.denso-solutions-grid.solutions-std {
    background:#F2F2F2;
    padding: 3rem 0 4rem !important;
}
.denso-solutions-grid.solutions-std .et_pb_row {
    top:0 !important;
    position:relative;
}
.denso-solutions-grid .et_pb_row {
    padding: 0 2.75% !important;
}
.denso-solutions-grid .et_pb_row.solution-filters {
    position:relative;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column {
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction: column;
    gap: 1.5rem;
    flex-wrap: wrap;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_text p {
    color:#194A7F;
    font-size:1.1rem;
    font-weight:600;
    text-align:center;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_text {
    width:100%;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_module {
    margin:0 !important;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_button {
    margin:0 !important;
    background:#ffffff !important;
    border:1px solid #194A7F !important;
    color:#194A7F !important;
    transition:all 300ms ease;
    height: 41px;
    -webkit-transition:all 400ms ease;
    -moz-transition:all 400ms ease;
    transition:all 400ms ease;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_button:after {
    display:none;
}
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_button:hover,
.denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_button.active {
    background:#194A7F !important;
    color:#ffffff !important;
    border:1px solid #194A7F !important;
}
.denso-solutions-grid .et_pb_row.solution-tab.active {
    position:relative;
    opacity:1;
    pointer-events:auto;
    z-index:999;
    top: 44px;
}
.denso-solutions-grid .et_pb_row.solution-tab {
    position:absolute;
    top: 150px;
    left:0;
    width:100%;
    opacity:0;
    pointer-events:none;
    z-index:-1;
    -webkit-transition:opacity 1s ease;
    -moz-transition:opacity 1s ease;
    transition:opacity 1s ease;
}
.denso-solutions-grid .et_pb_row .et_pb_column {
    display:grid;
    gap:1.75rem;
    grid-template-columns:100%;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb {
    background:#ffffff;
    padding:0;
    margin:0 !important;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content {
    max-width:100%;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
    max-height:270px;
    width:100%;
    margin:0;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {
    width:100%;
    height:100%;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img {
    width: 100%;
    /*object-fit:cover;
    width:100%;
    height:100%;*/
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    padding:1.5rem;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    font-size:1.3rem;
    font-weight: 700;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p {
    font-size:1rem;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p:last-child {
    margin-bottom:0;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p strong {
    position:relative;
    display: inline-flex;
    align-items: center;
    color:#194A7F;
}
.denso-solutions-grid .et_pb_row .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p strong:after {
    content:"";
    width: 7px;
    height: 12px;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-arrow-btn-blue.svg');
    background-repeat:no-repeat;
    background-size:contain;
    display: block;
    position: relative;
    opacity: 1;
    margin: 0;
    visibility: visible;
    margin-left:1rem;
}
.et_pb_row.text-image-flex .et_pb_column {
    display:flex;
    align-items:center;
    justify-content:space-between;
    flex-direction:column;
}
.et_pb_row.text-image-flex .et_pb_text {
    flex: 0 1 65%;
}
.et_pb_row.text-image-flex .et_pb_text .et_pb_text_inner {
    width: 100%;
}
.et_pb_row.text-image-flex .et_pb_text .et_pb_text_inner .inner {
    padding-bottom: 50px;
}
.et_pb_row.text-image-flex .et_pb_image {
    height:100%;
    flex: 1 0 35%;
}
.et_pb_row.text-image-flex .et_pb_image .et_pb_image_wrap {
    width:100%;
    height:100%;
}
.et_pb_row.text-image-flex .et_pb_image .et_pb_image_wrap img {
    object-fit:cover;
    width:100%;
    height:100%;
}
.home .denso-latest-carousel {
    padding:2rem 0 !important;
    overflow: hidden;
}
.denso-latest-carousel .et_pb_row {
    padding: 0 2.75% !important;
}
.denso-latest-carousel .et_pb_row:first-child .et_pb_column {
    display:flex;
    align-items:center;
    flex-direction:column;
    gap: 3rem;
}
.denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_text,
.denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_code {
    width: 100%;
    min-width: 0;
    margin:0 !important;
}
.denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_button {
    margin:0 !important;
}
.denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_text h3 {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: normal;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article {
    background:#F2F2F2;
    height:100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap {

}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-image {
    width:100%;
    max-height: 270px;
    /*height:250px;*/
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-image a {
    display:block;
    width:100%;
    height:100%;
    position:relative;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-image .article-category {
    position:absolute;
    right:0;
    top:0;
    background:#E09F3C;
    color:#ffffff;
    padding:0.25rem 2rem;
    font-size:1rem;
    text-transform:uppercase;
    clip-path: polygon(100% 0%, 100% 100%, 14px 100%, 0% calc(100% - 14px), 0% 0%);
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-image img {
    width: 100%;
    /*object-fit:cover;
    width:100%;
    height:100%;*/
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-content  {
    padding: 1.5rem 1.5rem 1.25rem;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-link {
    padding: 0 1.5rem 1.5rem;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-link .et_pb_button {
    margin:0 !important;
    font-size: 1rem !important;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-content h4 {
    font-size:1.2rem;
    font-weight:700;
    margin-bottom:1.25rem;
    padding-bottom:1.25rem;
    border-bottom:1px solid #E4E2E1;
    line-height: normal;
}
.denso-latest-carousel .et_pb_row .et_pb_column .et_pb_code .latest-carousel .latest-article .article-wrap .article-content p {
    font-size:0.9rem;
}
.et_pb_gallery_items .owl-stage-outer,
.denso-industries .owl-stage-outer,
.denso-latest-carousel .latest-carousel .owl-stage-outer {
    overflow:hidden;
    clip-path:none;
}
.et_pb_gallery_items .owl-stage-outer .owl-stage,
.denso-industries .owl-stage-outer .owl-stage,
.denso-latest-carousel .latest-carousel .owl-stage-outer .owl-stage {
    display:flex;
}
.denso-industries .owl-nav {
    display:flex;
    justify-content:flex-end;
    margin-top:3rem;
}
.denso-latest-carousel .owl-nav {
    display:flex;
    justify-content:flex-end;
    margin-top:2rem;
}
.denso-industries .owl-nav.disabled,
.denso-latest-carousel .owl-nav.disabled {
    display:none !important;
}
.denso-industries .owl-nav button,
.denso-latest-carousel .owl-nav button {
    cursor:pointer;
    display:block !important;
    background: transparent;
    padding: 0 !important;
    width: 38px;
    height: 24px;
}
.denso-industries .owl-nav button:after,
.denso-latest-carousel .owl-nav button:after {
    content: "";
    width:100%;
    height:100%;
    display:inline-block;
    top:0;
    left:0;
    bottom:0;
    margin:auto;
    transform:scale(1) !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='24' viewBox='0 0 38 24' fill='none'%3E%3Cpath d='M24.9883 22.963L26.0233 24L38 12L26.0233 0L24.9883 1.03704L35.1907 11.2593H0V12.7407H35.1907L24.9883 22.963Z' fill='%23174A7F'/%3E%3C/svg%3E");
}
.denso-industries .owl-nav button.owl-prev,
.denso-latest-carousel .owl-nav button.owl-prev {
    margin-right: 1rem;
}
.denso-industries .owl-nav button.owl-prev:after,
.denso-latest-carousel .owl-nav button.owl-prev:after {
    transform-origin: 100% 0;
    transform:scaleX(-1) translateX(100%) !important;
}
.denso-industries .owl-nav button.disabled:after,
.denso-latest-carousel .owl-nav button.disabled:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='24' viewBox='0 0 38 24' fill='none'%3E%3Cpath d='M24.9883 22.963L26.0233 24L38 12L26.0233 0L24.9883 1.03704L35.1907 11.2593H0V12.7407H35.1907L24.9883 22.963Z' fill='%23d1d5df'/%3E%3C/svg%3E");
}
.denso-industries .owl-nav button span,
.denso-latest-carousel .owl-nav button span {
    font-size:0;
}
.owl-carousel-progress-bar {
    width: calc(100% - 140px);
    transform: translateY(-12px);
    height: 1px !important;
    margin: 0 !important;
    background-color: #E4E2E1 !important;
}
.owl-carousel-progress-bar-scroller {
    margin-top:-1px;
    border-radius: 5px !important;
    height: 3px !important;
    background:#174a7f !important;
    transition:all 500ms ease;
}

/* Product listing */
.post-48 .ajax-load-more-wrap.infinite.skype .alm-load-more-btn {
    background-size:contain !important;
}
.post-48 .ajax-load-more-wrap.infinite.skype .alm-load-more-btn:after {
    display:none;
}
body.quick-view-open #et-main-area {
    position:relative;
    z-index:999;
}
body.quick-view-open #et-main-area .product-finder-title-search {
    z-index: 0;
}

.denso-product-finder .product-finder {
    padding-left:1rem;
    padding-right:1rem;
}
.search-results .search-results-container .alm-listing,
.denso-product-finder .product-finder .alm-listing {
    margin:0 !important;
}
.denso-product-finder .product-finder .et_pb_code {
    padding-top:1.25rem;
}
.denso-product-finder .product-finder .alm-filters-container {
    background:#F2F2F2;
    padding:1.25rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 20px !important;
}
.denso-product-finder .product-finder .alm-filters-container:after {
    display:none;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter {
    background: #ffffff;
    padding: 1rem !important;
    margin:0 !important;
    border-right: 0;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--title {
    cursor:pointer;
    background:#ffffff !important;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--title h3 {
    padding:0 !important;
    margin-bottom:0;
    position:relative;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--title h3:after {
    content:"";
    background-image:url('/dev/wp-content/themes/Denso/img/icon-chevron-down.svg');
    width: 15px;
    height: 9px;
    background-size:contain;
    background-repeat:no-repeat;
    position:absolute;
    right: 0.25rem;
    top: 0;
    bottom: 0;
    margin: auto;   
    transition:all 350ms ease;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter.open .alm-filter--title h3:after {
    transform:rotate(180deg);
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--inner {
    height: 0;
    overflow: hidden;
    transition: height 500ms ease;
    padding: 0;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter.open .alm-filter--inner {
    height: 260px;
    padding:0;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--inner ul {
    margin:0 !important;
    max-height:100% !important;
    padding-top: 1rem !important;
}
.denso-product-finder .product-finder .alm-filters-container .alm-filter .alm-filter--inner ul li {
    padding-left:0 !important;
    padding-right:0 !important;
}
.denso-product-finder .product-finder .alm-filter--inner {
    padding:0;
}
.denso-product-finder .product-finder .alm-results-text {
    /*padding-top: 1rem;*/
}
.denso-product-finder .product-finder .alm-results-text p {
    font-size: 18px !important;
    margin-bottom:0;
    
}
.search-results .search-results-container .alm-listing h4 {
    font-size: 18px !important;
    position:relative;
        line-height: normal;
}
.search-results .search-results-container .alm-listing p {
    font-size: 14px !important;
    line-height: 18px;
    margin: 8px 0px !important;
    padding-top:0;
}
.search-results .search-results-container .alm-listing,
.denso-product-finder .alm-listing {
    display:grid !important;
    gap:1.5rem;
    grid-template-columns:100%;
}
.search-results .search-results-container .alm-listing li:not(.product-listing){
    
}
.search-results .search-results-container .alm-listing li:not(.product-listing) h3 {
    font-size: 18px;
    line-height: 24px;
}
.search-results .search-results-container .alm-listing li.no-img,
.search-results .search-results-container .alm-listing li.product-listing,
.denso-product-finder .alm-listing li.product-listing {
    width:100% !important;
    max-width:100% !important;
    margin:0 !important;
    padding:0 !important;
    display: flex;
    flex-direction: column;
    background-color:#f2f2f2 !important;
}
.search-results .search-results-container .alm-listing li .denso__article-latest-meta {
    padding: 1rem;
    width: 100%;
    float: left;
}
.search-results .search-results-container .alm-listing li .denso__article-latest-image,
.search-results .search-results-container .alm-listing li .finder-image-wrap {
    width: 100%;
    height: 250px;
    display: block;
}
.search-results .search-results-container .alm-listing li.product-listing .product-inner,
.denso-product-finder .alm-listing li.product-listing .product-inner {
    padding:1.25rem;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    gap: 0.75rem;
    flex: auto;
}
.search-results .search-results-container .alm-listing li.product-listing .product-inner .product-logo,
.denso-product-finder .alm-listing li.product-listing .product-inner .product-logo {
    height:45px;
    margin-bottom: 1rem;
}
.search-results .search-results-container .alm-listing li.product-listing .product-inner .product-logo img,
.denso-product-finder .alm-listing li.product-listing .product-inner .product-logo img {
    height: 100%;
    width: auto;
}
.search-results .search-results-container .alm-listing li.product-listing .product-inner h4,
.denso-product-finder .alm-listing li.product-listing .product-inner h4 {
    padding: 0 !important;
}
li.product-listing .et_pb_button {
    font-size:16px !important;
    margin:0 !important;
    display:inline-flex;
    justify-content:space-between;
}
li.product-listing .product-buttons {
    display:flex;
    flex-direction:column;
    gap: 0.75rem;
}
li.product-listing .product-buttons .quick-view {
    background:#E09F3C !important;
}
li.product-listing .product-buttons .quick-view:after {
    background-image:url('/dev/wp-content/themes/Denso/img/icon-search-white.svg');
    width: 13px;
}
li.product-listing .product-quick-view {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    padding: 1.25rem;
    backdrop-filter: none;
    background:rgba(0, 0, 0, 0.50);
    z-index:-1;
    pointer-events:none;
    transition:all 500ms ease;
    align-items: flex-start;
    justify-content: center;
    display:flex;
    opacity:0;
    transition:all 500ms ease;
    overflow: auto;
}
li.product-listing .product-quick-view.active {
    backdrop-filter: blur(20px);
    z-index:999999;
    pointer-events:auto;
    opacity:1;
}
li.product-listing .product-quick-view .qv-inner {
    padding:3rem 1.75rem 1.75rem;
    background:#ffffff;
    position:relative;
    display:flex;
    flex-direction:column;
    gap:1.5rem;
    width: 90vw;
}
li.product-listing .product-quick-view .qv-inner span.close {
    position:absolute;
    right:2rem;
    top:1rem;
    cursor:pointer;
    display:inline-flex;
    align-items:center;
    justify-content:flex-end;
    gap:0.5rem;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #194A7F;
}
li.product-listing .product-quick-view .qv-inner span.close:before {
    content:"";
    width: 11px;
    height: 12px;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-close.svg');
    background-repeat:no-repeat;
    background-size:contain;
    position:relative;
}
li.product-listing .product-quick-view .qv-inner .qv-content {
    flex: 0 1 auto;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
li.product-listing .product-quick-view .qv-inner .qv-content h4 {
    font-size:20px;
    min-height: 0;
}
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc {
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    gap:1.5rem;
}
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-description {
    flex:0 1 50%;
}
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-content li,
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-description p {
    font-size:16px !important;
}
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-content {
    flex:0 1 50%;
}
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-description h4,
li.product-listing .product-quick-view .qv-inner .qv-content .features-desc .features-content h4 {
    font-size:18px;
    color: #194A7F;
}
li.product-listing .product-quick-view .qv-inner .qv-content .logo-link {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    align-items: center;
}
li.product-listing .product-quick-view .qv-inner .qv-content .logo-link .et_pb_button {
    margin:0 !important;
}
li.product-listing .product-quick-view .qv-inner .qv-content .logo-link img {
    height:70px;
    width:auto;
}
li.product-listing .product-quick-view .qv-inner .qv-image {
    flex:1 0 400px;
    height:300px;
    display:none;
}
li.product-listing .product-quick-view .qv-inner .qv-image img {
    object-fit:cover;
    width:100%;
    height:100%;
}

/* Search functionality */
.page-id-48 .et_builder_inner_content {
    overflow:visible;
}
.page-id-48 header#main-header {
    background: rgba(255, 255, 255, 1) !important;
}
body.scrolling .product-finder-title-search .et_pb_text {
    display:none;
}
body.scrolling .product-finder-title-search {
    top:73px;
}
body.scrolling .product-finder-title-search .et_pb_row {
    padding-top: 0 !important;
    padding-bottom: 0.5rem !important;
    gap: 0;
}
.product-finder-title-search {
    z-index: 999999;
    position: sticky;
    top: 50px;
    background: #ffffff;
    transition:top 250ms ease;
}
.product-finder-title-search .et_pb_row {
    display: flex;
    align-items: center;
    flex-direction:column;
    gap:1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom:1rem;
}
.product-finder-title-search .et_pb_row .et_pb_text_inner {
    margin:0 !important;
}
.search-results-filter .main-search-form,
.product-finder-title-search .et_pb_row .product-search-form {
    position: relative;
    width: 100%;
    margin-right: 0;
    margin-left:0;
}
.search-results-filter .main-search-form input#main-search,
.product-finder-title-search .et_pb_row .product-search-form input#product-search {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border: 0;
    border-bottom: 1px solid #194A7F;
    padding: 0.75rem 1rem;
    font-size: 16px;
    color: #194A7F;
    width: 100%;
    max-width: 100%;
    background:transparent;
}
.search-results-filter .main-search-form input#main-search::placeholder,
.product-finder-title-search .et_pb_row .product-search-form input#product-search::placeholder {
    text-transform:uppercase;
    color:rgba(25, 74, 127, 0.6);
}
.search-results-filter .alm-filter--s,
.product-finder-title-search .et_pb_row .alm-filters {
    display:none !important;
}
.search-results-filter .main-search-form .search-submit,
.product-finder-title-search .et_pb_row .product-search-form .search-submit {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    width:16px;
    height:16px;
    border:0;
    padding:0;
    background:transparent;
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
.search-results-filter .main-search-form #main-search-results,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results {
    top: 47px !important;
    left: 0 !important;
    box-shadow: none;
    border-radius: 0;
    min-height: 130px;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-no-results,
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-didyoumean,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-no-results,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-didyoumean {
    font-size:16px;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner {
    border:0 !important;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-spinner.svg');
    background-repeat:no-repeat;
    background-size:contain;
    width:40px;
    height:40px;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner:after,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner:after {
    display:none;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results .relevanssi-live-search-result-status,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results .relevanssi-live-search-result-status {
    display:none !important;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results .relevanssi-live-search-result p,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results .relevanssi-live-search-result p {
    padding: 0.75rem 1rem;
    font-size: 16px;
}
.search-results-filter .main-search-form #main-search-results .relevanssi-live-search-results .relevanssi-live-search-result p a,
.product-finder-title-search .et_pb_row .product-search-form #product-search-results .relevanssi-live-search-results .relevanssi-live-search-result p a {
    color:#194A7F !important;
}

/* Main search styling */
#et-secondary-menu form {
    position:relative;
}
#et-secondary-menu #site-search-results {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results {
    top: 35px !important;
    box-shadow: 0 0 14px 0 rgba(30, 30, 30, 0.1);
    border-radius: 0;
    min-height: 130px;
    right: 0 !important;
    left: auto !important;
        width: 300px !important;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-no-results,
#et-secondary-menu #site-search-results .relevanssi-live-search-didyoumean {
    font-size:16px;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-didyoumean a {
    color:#2ea3f2 !important;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner {
    border:0 !important;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-spinner.svg');
    background-repeat:no-repeat;
    background-size:contain;
    width:40px;
    height:40px;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results #relevanssi-live-ajax-search-spinner.rlv-has-spinner:after {
    display:none;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results .relevanssi-live-search-result-status {
    display:none !important;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results .relevanssi-live-search-result p {
    padding: 0.5rem 1rem;
    font-size: 15px;
}
#et-secondary-menu #site-search-results .relevanssi-live-search-results .relevanssi-live-search-result p a {
    color:#194A7F !important;
}

/* Single industry pages */
body p, body li {
    line-height:24px;
}
.et_pb_section #breadcrumbs span, 
.et_pb_section #breadcrumbs .bread-current {
    text-transform: none;
    color: #174a7f;
    font-weight: normal !important;
}
.et_pb_section #breadcrumbs li.separator,
.et_pb_section #breadcrumbs a {
    color:#7F7F7F;
    text-transform: none !important;
}
body .single-industry-header.et_pb_section {
padding-top: 100px !important;
padding-bottom:0 !important;
}
body .single-industry-header.et_pb_section .et_pb_row {
    padding: 0 2.75%;
}
body .single-industry.et_section_specialty {
    background:#F2F2F2;
    padding-bottom: 2rem !important;
}
body .single-industry.et_section_specialty .et_pb_row {
    display:flex;
    flex-direction:column;
    gap:2rem;
    padding: 0 2.75%;
}
body .single-industry.et_section_specialty > .et_pb_row:after {
    display:none;
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_column {
    margin:0 !important;
    min-width:0;
    padding:0;
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_column:last-child {
    display: flex;
    flex-direction: column;
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_column:last-child > .et_pb_text {
    flex-basis:stretch;
}

body .single-industry.et_section_specialty .et_pb_row .et_pb_column:first-child .et_pb_row_inner.content-row.row-1 {
    background-color:#ffffff;
    padding:2rem;
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_column:first-child .et_pb_row_inner.content-row.row-2 {
    padding:0;
    margin-top: 2rem;
}
.single-industry .et_pb_row:after,
.single-industry .et_pb_row_inner:after {
    /*display:none;*/
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_column_single .et_pb_text {
    background-color:#ffffff;
    padding:2rem;
}
body .single-industry.et_section_specialty .et_pb_row .et_pb_row_inner .et_pb_column:last-child .et_pb_text,
body .single-industry.et_section_specialty .et_pb_row .et_pb_row_inner .et_pb_column:last-child {
    background-color:transparent;
}
.single-industry .et_pb_column_single .et_pb_button_module_wrapper {
    display: block;
    width: 100%;
    background: #ffffff;
    padding: 0 2rem 2rem;
    margin: 0 !important;
}
.single-industry .et_pb_column .et_pb_text h1 {
    font-weight:700;
    line-height:normal;
    font-size: 24px;
}
.single-industry .et_pb_column .et_pb_text h2,
.single-industry .et_pb_column .et_pb_text h3 {
    color:#194A7F;
    font-size:20px;
    padding: 0.75rem 0 0;
    margin-bottom: 1.25rem;
    font-weight: bold;
}
.single-industry .et_pb_column .et_pb_text.industry-heading {
    padding-bottom: 0.25rem;
    margin-bottom: 1.5rem !important;
    border-bottom:1px solid #E4E2E1;
}
.single-industry .et_pb_column .et_pb_text.industry-heading h2,
.single-industry .et_pb_column .et_pb_text.industry-heading h3 {
    font-size:24px;
    color:#2D2D2D;
}
.single-industry .et_pb_column .et_pb_text ul li {
    padding-bottom: 0.5rem;
}
.single-industry .et_pb_column .et_pb_text ul li::marker {
    color:#194A7F;
}
.single-industry .et_pb_column .et_pb_text ul li strong {
    color:#194A7F;
}
.single-industry .et_pb_row .et_pb_column_single .et_pb_button_module_wrapper {
    display: block;
    width: 100%;
    background: #ffffff;
    padding: 0 2rem 2rem;
    margin: 0 !important;
}



/*body .single-industry.et_pb_section {
    background:#F2F2F2;
    padding-top: 100px !important;
}
body .single-industry.et_pb_section .et_pb_row {
    padding: 0 2.75% !important;
}
.single-industry .et_pb_row.crumbs-row {
    padding-bottom: 1rem;
}
.single-industry .et_pb_row.content-row {
    display:flex;
    flex-direction:column;
    gap:2rem;
}
.single-industry .et_pb_row.content-row .et_pb_column {
    min-width: 0;
}
.single-industry .et_pb_row.cs-row:after,
.single-industry .et_pb_row.content-row:after {
    display:none;
}
.single-industry .et_pb_row.content-row .et_pb_column:first-child,
.single-industry .et_pb_row.content-row .et_pb_column:last-child .et_pb_text {
    background-color:#ffffff;
    padding:2rem;
}
.single-industry .et_pb_row.content-row .et_pb_column:last-child .et_pb_button_module_wrapper {
    display: block;
    width: 100%;
    background: #ffffff;
    padding: 0 2rem 2rem;
    margin: 0 !important;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text h1 {
    font-weight:700;
    line-height:normal;
    font-size: 24px;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text h2,
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text h3 {
    color:#194A7F;
    font-size:20px;
    padding: 0.75rem 0 0;
    margin-bottom: 1.25rem;
    font-weight: bold;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text.industry-heading {
    padding-bottom: 0.25rem;
    margin-bottom: 1.5rem;
    border-bottom:1px solid #E4E2E1;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text.industry-heading h2,
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text.industry-heading h3 {
    font-size:24px;
    color:#2D2D2D;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text ul li {
    padding-bottom: 0.5rem;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text ul li::marker {
    color:#194A7F;
}
.single-industry .et_pb_row.content-row .et_pb_column .et_pb_text ul li strong {
    color:#194A7F;
}*/
.single-industry .et_pb_row .et_pb_column .industry-logo-gallery {
        margin: 1.5rem 0 2.5rem !important;
}
.single-industry .et_pb_row .et_pb_column .industry-logo-gallery .et_pb_gallery_item {
    width:100% !important;
}
.single-industry .et_pb_row .et_pb_column .industry-logo-gallery .et_pb_gallery_image {
    height:50px;
}
.single-industry .et_pb_row .et_pb_column .industry-image-gallery .et_pb_gallery_image a,
.single-industry .et_pb_row .et_pb_column .industry-logo-gallery .et_pb_gallery_image a {
    width:100%;
    height:100%;
    display:inline-block;
}
.single-industry .et_pb_row .et_pb_column .industry-logo-gallery .et_pb_gallery_image img {
    object-fit:contain;
    width:100%;
    height:100%;
}
.single-industry .industry-image-gallery .owl-nav {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width: 100%;
    left: 0;
}
.single-industry .industry-image-gallery .owl-nav button {
    cursor:pointer;
    display:block !important;
    background: transparent;
    padding: 0 !important;
    width: 26px;
    height: 24px;
    position:absolute;
}
.single-industry .industry-image-gallery .owl-nav button span {
    display:none;
}
.single-industry .industry-image-gallery .owl-nav button.owl-prev {
    left:0;
    right:auto;
}
.single-industry .industry-image-gallery .owl-nav button.owl-prev:after {
    transform:scaleX(-1);
}
.single-industry .industry-image-gallery .owl-nav button.owl-next {
    left:auto;
    right:0;
}
.single-industry .industry-image-gallery .owl-nav button:after {
    content: "";
    width:100%;
    height:100%;
    display:inline-block;
    top:0;
    left:0;
    bottom:0;
    margin:auto;
    background-image: url("/dev/wp-content/themes/Denso/img/icon-arrow-btn.svg");
    background-size:contain;
    background-repeat:no-repeat;
    position: absolute;
}
.single-industry .et_pb_row .et_pb_column .industry-image-gallery .et_pb_gallery_image {
    height:400px;
}
.single-industry .et_pb_row .et_pb_column .industry-image-gallery .et_pb_gallery_image img {
    object-fit:cover;
    width:100%;
    height:100%;
}
.single-industry .et_pb_row .et_pb_column .industry-image-gallery .et_pb_gallery_item {
    width:100% !important;
}
.single-industry .et_pb_row .et_pb_column .industry-image-gallery {
    margin-bottom:2rem;
}
.single-industry .et_pb_row .et_pb_column .et_pb_gallery .et_pb_gallery_item {
    /*width:auto;
    display: inline-block;
    float:none;
    clear:none;*/
}
.single-industry .et_pb_row .et_pb_column .et_pb_gallery .et_pb_gallery_item .et_pb_gallery_image a {
    pointer-events:none;
    cursor:grab;
}
.single-industry .et_pb_row .et_pb_column .et_pb_gallery .et_pb_gallery_item .et_overlay {
    display:none !important;
}
.single-industry .et_pb_row .et_pb_column .et_pb_button_module_wrapper {
    display:inline-block;
    float:left;
    margin-right:1.5rem;
}
.single-industry .et_pb_row .et_pb_column .et_pb_button_module_wrapper .et_pb_button {
    margin-bottom:0 !important;
}
/*.single-industry .et_pb_row.cs-row {
    padding-top:2rem;
    padding-bottom:2rem;
    display:flex;
    flex-direction:column;
    gap:2rem;
}
.single-industry .et_pb_row.cs-row .et_pb_column:first-child {
    background-color:#ffffff;
    padding:2rem;
}*/
.single-industry .et_pb_tabs {
    border:0;
}
.single-industry .et_pb_tabs ul.et_pb_tabs_controls {
    display:flex;
}
.single-industry .et_pb_tabs ul.et_pb_tabs_controls li a {
    font-size:16px !important;
    font-weight:700;
    color:#194A7F !important;
    padding: 1rem 2rem;
}
.single-industry .et_pb_tabs ul.et_pb_tabs_controls li {
    width:50%;
    background-color:#ffffff;
    text-align:center;
}
.single-industry .et_pb_tabs ul.et_pb_tabs_controls li.et_pb_tab_active {
    background-color:#194A7F;
}
.single-industry .et_pb_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a {
    color:#ffffff !important;
}
.single-industry .et_pb_tabs .et_pb_all_tabs ul li {
    padding-bottom: 0.5rem;
}
.single-industry .et_pb_tabs .et_pb_all_tabs ul li,
.single-industry .et_pb_tabs .et_pb_all_tabs ul li a,
.single-industry .et_pb_tabs .et_pb_all_tabs ul li::marker {
    color:#194A7F !important;
}
#main-content .single-industry .et_pb_tabs .et_pb_all_tabs ul li a {
    text-decoration:underline;
    text-transform: none !important;
}
.denso-industries {
    background:#F2F2F2;
    padding-top: 2rem !important;
    padding-bottom: 3rem !important;
}
.denso-industries .et_pb_row .et_pb_text h2 {
    margin-bottom:1.5rem;
}
.denso-industries .solution-tab {
    display: flex;
    flex-direction: column;
    position:relative;
    top:0;
}
.denso-industries .solution-tab .et_pb_column {
    display: block;
}
.denso-industries .solution-tab .et_pb_column .owl-stage {
    display:flex;
}
.denso-industries .solution-tab .et_pb_column .owl-item .et_pb_blurb {
    height:100%;
}

/* Denso Town image map */
.imp-tooltips-container .imp-tooltip .imp-tooltip-content {
    display:flex;
    flex-direction:column;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > h3,
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > span,
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > div {
    padding:0 0 0.5rem !important;
    line-height: normal;
    font-family:'Nunito Sans',Helvetica,Arial,Lucida,sans-serif !important;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > h3 {
    font-size: 18px !important;
    color: #174a7f !important;
    margin: 0.75rem 0 !important;
    padding-bottom:0.75rem;
    margin-bottom:0.75rem;
    border-bottom:1px solid #174a7f;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > div span {
    line-height:normal;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > div:first-of-type {
    max-height:160px;
    overflow:hidden;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > div img {
    object-fit:cover;
    width:100%;
    height:100%;
}
.imp-tooltips-container .imp-tooltip .imp-tooltip-content > div > a {
    font-family:'Nunito Sans',Helvetica,Arial,Lucida,sans-serif !important;
    background-color:transparent !important;
    font-weight:700 !important;
    height:20px !important;
    padding: 0 !important;
    color:#174a7f !important;
    display: block !important;
    line-height: normal !important;
    text-align: left !important;
}
body.denso-town-open #et-main-area {
    position:relative;
    z-index:999;
}
#denso-town-popup {
    margin:0 !important;
    height: auto;
    /*max-width: 90%;*/
}
#denso-town {
    z-index: 999999;
    padding:0 !important;
    /*padding:2rem 0 !important;*/
}
#denso-town .et_pb_row {
    padding:0 !important;
}
#denso-town .et_pb_row .et_pb_code {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    pointer-events:none;
    z-index:-1;
    opacity:0;
    transition:all 500ms ease;
    backdrop-filter: blur(20px);
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}
#denso-town .et_pb_row .et_pb_code.active {
    pointer-events:auto;
    z-index:999999;
    opacity:1;
}
#denso-town .et_pb_row .et_pb_code .et_pb_code_inner {
    max-width: 1200px;
    width: 95%;
    position:unset;
}
#denso-town .et_pb_row .et_pb_code .et_pb_code_inner span.close {
    position:absolute;
    right:2rem;
    top:2rem;
    cursor:pointer;
    display:inline-flex;
    align-items:center;
    justify-content:flex-end;
    gap:0.5rem;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #194A7F;
}
#denso-town .et_pb_row .et_pb_code .et_pb_code_inner span.close:before {
    content:"";
    width: 20px;
    height: 20px;
    background-image:url('/dev/wp-content/themes/Denso/img/icon-close-white.svg');
    background-repeat:no-repeat;
    background-size:contain;
    position:relative;
}
#selected-filters {
    display:flex;
    align-items:center;
    justify-content:flex-start;
    flex-wrap:wrap;
    gap: 0 1rem;
    margin-bottom:1rem;
}
#selected-filters .selected-filter {
    padding: 0.25rem 1rem;
    border-radius: 25px;
    background: #E09F3C;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 0.9rem;
    line-height: normal;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    opacity:1;
    transition:all 250ms ease;
    margin-bottom:0.75rem;
}
#selected-filters .selected-filter:hover {
    opacity:0.5;
}
#selected-filters .selected-filter button.remove-filter {
    border: 0;
    background: transparent;
    color: #ffffff;
    cursor: pointer;
    font-size: 1.3rem;
    padding: 0;
    line-height: inherit;
    margin-top: -2px;
}



@media ( min-width:640px ) {
    .denso-home-hero .et_pb_slides .et_pb_slide h1,
    .denso-home-hero .et_pb_slides .et_pb_slide h2 {
        font-size:1.8rem !important;
    }
    li.product-listing .product-quick-view .qv-inner .qv-content .logo-link {
        flex-direction: row;
        align-items: center;
        gap: 1.25rem;
    }
}

@media ( min-width:768px ) {
    .denso-home-hero .et_pb_slides .et_pb_slide h1,
    .denso-home-hero .et_pb_slides .et_pb_slide h2 {
        font-size:2rem !important;
    }
    .denso-solutions-grid .et_pb_row .et_pb_column {
        grid-template-columns:repeat(2, 1fr);
    }
    .denso-solutions-grid .et_pb_row.solution-filters .et_pb_column {
        align-items:center;
        flex-direction: row;
    }
    .search-results .search-results-container .alm-listing,
    .denso-product-finder .alm-listing {
        grid-template-columns:repeat(2, 1fr);
    }
    li.product-listing .product-quick-view {
        align-items: center;
    }
    .denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_text h3 {
        font-size: 1.8rem;
        line-height: 1.2;
    }
    .denso-home-hero {
        margin-top:56px;
    }
    #selected-filters {
        margin-bottom:0;
    }
    #selected-filters .selected-filter {
        margin-bottom:1.25rem;
    }
}

@media ( min-width:981px ) {
    .denso-home-hero .et_pb_slides .et_pb_slide h1,
    .denso-home-hero .et_pb_slides .et_pb_slide h2 {
        font-size:3rem !important;
    }
    .et_pb_row.text-image-flex .et_pb_column {
        flex-direction:row;
    }
    .et_pb_text h3 {
        font-size: 1.6rem;
    }
    .denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_text {
        flex: 1 0 25%;
    }
    .denso-latest-carousel .et_pb_row:first-child .et_pb_column .et_pb_code {
        flex: 0 1 75%;
    }
    .denso-latest-carousel .et_pb_row:first-child .et_pb_column {
        flex-direction:row;
    }
    .denso-latest-carousel .latest-carousel .owl-stage-outer {
        overflow:visible;
        clip-path:inset(-100vw -100vw -100vw 0);
    }
    .denso-home-hero .et_pb_slides .et_pb_slide { 
        height:600px;
    }
    .denso-solutions-grid .et_pb_row.solution-filters .et_pb_column {
        justify-content:flex-start;
    }
    .denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_text {
        width:auto;
    }
    .denso-solutions-grid .et_pb_row.solution-filters .et_pb_column .et_pb_text p {
        text-align:left;
    }
    .home .denso-solutions-grid {
        padding: 4rem 0 7rem !important;
    }
    li.product-listing .product-quick-view .qv-inner {
        flex-direction:row;
    }
    li.product-listing .product-quick-view .qv-inner .qv-image {
        display:block;
    }
    .product-finder-title-search .et_pb_row .product-search-form {
        width: 400px;
        margin-right: 6px;
        margin-left: auto;
    }
    .search-results .search-results-container .alm-listing,
    .denso-product-finder .alm-listing {
        padding:0;
    }
    .product-finder-title-search .et_pb_row .product-search-form {
        margin-right: 0;
        margin-left:auto;
    }
    .product-finder-title-search .et_pb_row .product-search-form input#product-search {
        max-width:400px;
    }
    .product-finder-title-search .et_pb_row {
        flex-direction:row;
    }
    body.scrolling .product-finder-title-search {
        top:50px;
    }
    body.scrolling .product-finder-title-search .et_pb_row {
        padding-top: 3rem !important;
        padding-bottom: 1rem !important;
        gap: 1rem;
    }
    body .single-industry-header.et_pb_section {
        padding-top: 140px !important;
    }
    body .single-industry.et_section_specialty .et_pb_row {
        flex-direction:row;
    }
    .single-industry .content-row {
        flex-direction:row;
    }
    .single-industry .et_pb_row.cs-row {
        flex-direction:row;
    }
    .single-industry .et_pb_row.content-row .et_pb_column .et_pb_text h1 {
        font-size: 30px;
    }
}


@media ( min-width:1280px ) {
    .denso-home-hero .et_pb_slides .et_pb_slide h1,
    .denso-home-hero .et_pb_slides .et_pb_slide h2 {
        font-size:3.2rem;
    }
    .denso-solutions-grid .et_pb_row .et_pb_column {
        grid-template-columns:repeat(3, 1fr);
    }
    .et_pb_text h3 {
        font-size: 1.8rem;
    }
    li.product-listing .product-quick-view .qv-inner .qv-content .features-desc {
        flex-direction:row;
    }
    
    li.product-listing .product-quick-view .qv-inner .qv-image {
        height:100%;
    }
    .search-results .search-results-container .alm-listing,
    .denso-product-finder .alm-listing {
        grid-template-columns:repeat(3, 1fr);
    }
    .denso-home-hero .et_pb_slides .et_pb_slide { 
        height:700px;
    }
}